columnSuffix: null
contentColumnType: string
fieldGroup: ae2ffc12-ba71-4604-96dd-5d0777beeb9e # Footer
handle: privacyPolicy
instructions: null
name: 'Privacy Policy'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  sources:
    - singles
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
